## heat 5.0.0

=== debian/changelog ===
heat (1:5.0.0-4~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Nov 2015 16:17:35 +0100

heat (1:5.0.0-4) unstable; urgency=medium

  * debian/rules:
    - add copying of dist-packages/heat/cloudinit/ content

 -- Daniil Trishkin <dtrishkin@mirantis.com>  Mon, 16 Nov 2015 16:53:39 +0300

heat (1:5.0.0-3) unstable; urgency=medium

  * Added q-text-as-data in depends: for heat-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 11:41:56 +0000

heat (1:5.0.0-2) unstable; urgency=medium

  * Rebuilt with openstack-pkg-tools 37 to use Keystone API v3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 08:21:25 +0000

heat (1:5.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Added python-pymysql as runtime dependency.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Oct 2015 15:02:21 +0200

heat (1:5.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Now heat-api depends on python-openstackclient.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Sep 2015 18:33:01 +0200

heat (1:5.0.0~b3-2) experimental; urgency=medium

  * Added nl.po.
  * Fixed wrong (build-)depends on python-neutronclient: EPOCH should be 1:.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Sep 2015 11:38:40 +0200

heat (1:5.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Refreshed routes 2.0 in requirements patch.
  * Deleted debian/patches/Fix_DummyResource_missing_in_provider_error.patch
    applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2015 12:40:05 +0200

heat (1:5.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased and updated patches.
  * Added upstream patches:
    - Fix_DummyResource_missing_in_provider_error.patch
  * Removed the copy of contrib/heat_keystoneclient_v2/heat_keystoneclient_v2
    which doesn't exist anymore upstream.

 -- Thomas Goirand <zigo@debian.org>  Sun, 02 Aug 2015 11:22:32 +0200

heat (2015.1.0-4) unstable; urgency=medium

  * Rebuilt with sqlalchemy 1.0.6.
  * Refreshed patch.
  * Added sqlalchemy version patch in requirements.txt.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Jul 2015 02:27:14 +0000

heat (2015.1.0-3) unstable; urgency=medium

  * Replaced && by ; in debian/rules.
  * Purges correctly log files on purge.
  * Removes double definition of PATH= in init scripts.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Jun 2015 14:57:22 +0200

heat (2015.1.0-2) unstable; urgency=medium

  * Added missing oslo.log namespace when generating default config.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 May 2015 16:27:46 +0200

heat (2015.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Apr 2015 21:51:34 +0000

heat (2015.1~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Reviewed (build-)depends for this release.
  * Build the heat.conf.sample on the fly at build time.
  * Refreshed allow-route-2.0.patch.
  * Added Remove_gettextutils_import.patch to un-fuck the .conf gen.

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Dec 2014 17:45:14 +0800

heat (2014.2.1-2) experimental; urgency=medium

  * Added missing python-oslo.serialization (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Dec 2014 17:12:39 +0800

heat (2014.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Depending on openstack-pkg-tools (>= 20~).

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Dec 2014 10:33:44 +0000

heat (2014.2-2) experimental; urgency=medium

  * Do not duplicate the [keystone_authtoken] in heat.conf. This was a leftover
    from the missing [keystone_authtoken] in Icehouse.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Oct 2014 00:38:56 +0800

heat (2014.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Oct 2014 14:50:02 +0000

heat (2014.2~rc3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Now using templated init script for sysv-rc, generated systemd unit and
    upstart jobs, using openstack-pkg-tools >= 13.
  * Mangling upstream rc and beta versions in watch file.
  * Standards-Version is now 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Oct 2014 14:28:41 +0800

heat (2014.2~rc1-2) experimental; urgency=medium

  * Also package /usr/bin/heat-keystone-setup-domain.
  * Using the --fail-missing option when calling dh_install.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Oct 2014 20:27:08 +0800

heat (2014.2~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Updated (build-)depends for this release.
  * Added log facilities for all daemons.
  * Added systemd support.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Oct 2014 19:01:13 +0800

heat (2014.2~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added a patch to allow python-routes 2.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Jul 2014 00:58:38 +0800

heat (2014.1.1-2) unstable; urgency=medium

  * Updated de.po thanks to Chris Leick <c.leick@vollbio.de> (Closes: #751167).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Jun 2014 12:31:32 +0800

heat (2014.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Removed Dont_dynamically_create_provider_types_in_the_global_env.patch
    applied upstream.
  * Now (build-)depends on python-six >= 1.6.0.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Jun 2014 22:33:27 +0800

heat (2014.1-8) unstable; urgency=medium

  * Now also packaging heat_keystoneclient_v2 in dist-packages/heat/plugins.

 -- Thomas Goirand <zigo@debian.org>  Fri, 06 Jun 2014 22:56:55 +0800

heat (2014.1-7) unstable; urgency=medium


