=== debian/control ===
Source: heat
Section: web
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 37~),
               po-debconf,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: bandit (>= 0.13.2),
                     python-babel,
                     python-barbicanclient (>= 3.3.0),
                     python-ceilometerclient (>= 1.5.0),
                     python-cinderclient (>= 1:1.3.1),
                     python-croniter,
                     python-coverage,
                     python-crypto,
                     python-cryptography (>= 1.0),
                     python-designateclient (>= 1.0.0),
                     python-eventlet (>= 0.17.4),
                     python-glanceclient (>= 1:0.18.0),
                     python-greenlet,
                     python-hacking,
                     python-heatclient (>= 0.3.0),
                     python-keystoneclient (>= 1:1.6.0),
                     python-keystonemiddleware (>= 2.0.0),
                     python-kombu,
                     python-lxml,
                     python-magnumclient,
                     python-manilaclient (>= 1.3.0),
                     python-migrate (>= 0.9.6),
                     python-mistralclient (>= 1.0.0),
                     python-mock,
                     python-mox,
                     python-mysqldb,
                     python-netaddr (>= 0.7.12),
                     python-neutronclient (>= 1:2.6.0),
                     python-novaclient (>= 2:2.28.1),
                     python-oslo.cache (>= 0.4.0),
                     python-oslo.concurrency (>= 2.3.0),
                     python-oslo.config (>= 1:2.3.0),
                     python-oslo.context (>= 0.2.0),
                     python-oslo.db (>= 2.4.1),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.log (>= 1.8.0),
                     python-oslo.messaging (>= 1.16.0),
                     python-oslo.middleware (>= 2.8.0),
                     python-oslo.policy (>= 0.5.0),
                     python-oslo.reports,
                     python-oslo.serialization (>= 1.4.0),
                     python-oslo.service (>= 0.8.0),
                     python-oslo.utils (>= 2.0.0),
                     python-oslo.versionedobjects (>= 0.9.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-osprofiler,
                     python-paramiko,
                     python-pastedeploy,
                     python-psycopg2,
                     python-pymysql,
                     python-requests (>= 2.5.2),
                     python-routes,
                     python-saharaclient (>= 0.10.0),
                     python-six (>= 1.9.0),
                     python-sqlalchemy (>= 0.9.9),
                     python-stevedore (>= 1.5.0),
                     python-swiftclient,
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-troveclient (>= 1:1.2.0),
                     python-tz,
                     python-webob,
                     python-yaml,
                     python-zaqarclient (>= 0.1.1),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/heat.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/heat.git
Homepage: http://wiki.openstack.org/Heat

Package: python-heat
Section: python
Architecture: all
Depends: python-babel (>= 1.3),
         python-barbicanclient (>= 3.3.0),
         python-ceilometerclient (>= 1.5.0),
         python-cinderclient (>= 1:1.3.1),
         python-croniter,
         python-crypto,
         python-cryptography (>= 1.0),
         python-designateclient (>= 1.0.0),
         python-eventlet (>= 0.17.4),
         python-glanceclient (>= 1:0.18.0),
         python-greenlet,
         python-heatclient (>= 0.3.0),
         python-keystoneclient (>= 1:1.6.0),
         python-keystonemiddleware (>= 2.0.0),
         python-kombu,
         python-lxml,
         python-magnumclient,
         python-manilaclient (>= 1.3.0),
         python-memcache,
         python-migrate (>= 0.9.6),
         python-mistralclient (>= 1.0.0),
         python-mysqldb,
         python-netaddr (>= 0.7.12),
         python-neutronclient (>= 1:2.6.0),
         python-novaclient (>= 2:2.28.1),
         python-oslo.cache (>= 0.4.0),
         python-oslo.concurrency (>= 2.3.0),
         python-oslo.config (>= 1:2.3.0),
         python-oslo.context (>= 0.2.0),
         python-oslo.db (>= 2.4.1),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.log (>= 1.8.0),
         python-oslo.messaging (>= 1.16.0),
         python-oslo.middleware (>= 2.8.0),
         python-oslo.policy (>= 0.5.0),
         python-oslo.reports,
         python-oslo.serialization (>= 1.4.0),
         python-oslo.service (>= 0.8.0),
         python-oslo.utils (>= 2.0.0),
         python-oslo.versionedobjects (>= 0.9.0),
         python-osprofiler,
         python-pastedeploy,
         python-pbr (>= 1.8),
         python-pymysql,
         python-requests (>= 2.5.2),
         python-routes,
         python-saharaclient (>= 0.10.0),
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 0.9.9),
         python-stevedore (>= 1.5.0),
         python-swiftclient,
         python-troveclient (>= 1:1.2.0),
         python-tz,
         python-webob,
         python-yaml,
         python-zaqarclient (>= 0.1.1),
         ${misc:Depends},
         ${python:Depends},
Description: OpenStack orchestration service - Python files
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the Python libraries.

Package: heat-common
Architecture: all
Depends: adduser,
         dbconfig-common,
         python-heat (=${binary:Version}),
         q-text-as-data,
         ${misc:Depends},
         ${python:Depends},
Description: OpenStack orchestration service - common files
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the common files.

Package: heat-engine
Architecture: all
Depends: adduser,
         heat-common (=${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends},
Description: OpenStack orchestration service - engine
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the heat engine, which is the core service of heat, and
 which the API servers will use.

Package: heat-api
Architecture: all
Depends: adduser,
         heat-common (=${binary:Version}),
         python-openstackclient,
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends},
Description: OpenStack orchestration service - ReST API
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the ReST API.

Package: heat-api-cfn
Architecture: all
Depends: adduser,
         heat-common (=${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends},
Description: OpenStack orchestration service - CFN API
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the CloudFormation (CFN) API.

Package: heat-api-cloudwatch
Architecture: all
Depends: adduser,
         heat-common (=${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends},
Description: OpenStack orchestration service - CloudWatch API
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the CloudWatch API.

Package: heat-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: OpenStack orchestration service - Documentation
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the documentation.
