## heat 5.0.1

=== debian/changelog ===
heat (1:5.0.1-0ubuntu3.1) wily; urgency=medium

  * d/p/engine-shutdown.patch: Cherry pick fix to ensure that heat-engine
    worker processes are shutdown correctly when SIGINT is received early
    in the process lifecycle (LP: #1562042).

 -- James Page <james.page@ubuntu.com>  Tue, 10 May 2016 12:40:54 +0100

heat (1:5.0.1-0ubuntu3) wily; urgency=medium

  * Fix nested stacks validation (LP: #1579891)
    - d/p/Fix-Translate-properties-before-update.patch

 -- Felipe Reyes <felipe.reyes@canonical.com>  Tue, 10 May 2016 10:21:25 +0100

heat (1:5.0.1-0ubuntu2) wily; urgency=medium

  * Enable Ceilometer client to work with Keystone API v3 (LP: #1525800):
    - d/p/enable-ceilometer-client-to-work-with-keystone-api-v3.patch

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Tue, 19 Apr 2016 14:51:48 +0100

heat (1:5.0.1-0ubuntu1) wily; urgency=medium

  * New upstream point release for OpenStack Liberty (LP: #1530913):
    - d/control: Add python-testresources to build-depends.
    - d/p/skip-online-tests: Skip tests that require network
      connectivity during Ubuntu package builds.
    - d/p/revert_endpoint_override.patch: Revert test update that would
      require new version of python-magnumclient.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 21 Jan 2016 12:34:57 -0500

heat (1:5.0.0-0ubuntu1) wily; urgency=medium

  * New upstream release for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2015 12:47:16 -0400

heat (1:5.0.0~rc2-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.
  * Don't clean heat.egg-info ensuring that non-py resources actually
    get installed (LP: #1505444).

 -- James Page <james.page@ubuntu.com>  Mon, 12 Oct 2015 21:44:47 -0700

heat (1:5.0.0~rc1-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.
  * d/watch: Update to cope with upstream rc versioning.
  * d/rules: Drop removal of .eggs directory in override_dh_auto_clean.
  * d/control: Bump minimum pbr version to 1.8.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 23 Sep 2015 14:22:51 -0400

heat (1:5.0.0~b3-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.
  * d/p/fix-dummy-resource-missing.patch: Dropped. Fixed in milestone.
  * d/p/move-extensions.patch: Dropped. Fixed in milestone.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Sep 2015 15:52:07 -0400

heat (1:5.0.0~b2-0ubuntu2) wily; urgency=medium

  * d/control: Add python-pymysql to (build-)depends.
  * d/p/fix-dummy-resource-missing.patch: Cherry-picked from master to fix
    failing tests.
  * d/p/move-extensions: Cherry-picked from master to fix failing tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 27 Aug 2015 14:45:23 -0400

heat (1:5.0.0~b2-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.
  * d/p/fix-requirements.patch: Dropped. No longer needed.
  * d/p/fixup-assert-regex.patch: Rebased.
  * d/rules: Remove .eggs directory in override_dh_auto_clean.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 19 Aug 2015 08:11:50 -0400

heat (1:5.0.0~b1-0ubuntu4) wily; urgency=medium

  * d/heat-common.install: Include missing templates directory (LP: #1431013).
  * d/python-heat.install: Include missing migrate.cfg.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Aug 2015 11:31:48 +0100

heat (1:5.0.0~b1-0ubuntu2) wily; urgency=medium

  * No change rebuild with SQLAlchemy 1.0.6.

 -- James Page <james.page@ubuntu.com>  Fri, 24 Jul 2015 09:26:42 +0100

heat (1:5.0.0~b1-0ubuntu1) wily; urgency=medium

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Liberty:
    - d/control: Align (build-)depends with upstream.
    - d/p/fix-requirements.patch: Rebased.
    - d/p/sudoers_patch.patch: Rebased.

  [ James Page ]
  * d/s/options: Ignore any removal of egg-info data during package clean.
  * d/control: Drop MySQL and PostgreSQL related BD's, not required for unit
    testing.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Jul 2015 17:06:19 +0100

heat (2015.1.0-0ubuntu1.1) vivid; urgency=medium

  * debian/heat-common.install: install missing scripts (LP: #1453160):
    - /usr/bin/heat-db-setup
    - /usr/bin/heat-keystone-setup-domain

 -- Gauvain Pocentek <gauvain.pocentek@objectif-libre.com>  Tue, 26 May 2015 11:56:08 +0100

heat (2015.1.0-0ubuntu1) vivid; urgency=medium

  * New upstream release for OpenStack Kilo. (LP: #1449744)
  * d/p/fix-requirements.patch: Refreshed

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 03 May 2015 13:45:33 -0400

heat (2015.1~rc1-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release for Openstack kilo;
    - d/control: Align with upstream dependencies. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 15 Apr 2015 13:55:31 -0400

heat (2015.1~b3-0ubuntu1) vivid; urgency=medium

  [ Corey Bryant ]
  * New upstream milestone release for OpenStack kilo:
    - d/control: Align with upstream dependencies.
    - d/p/sudoers_patch.patch: Rebased.
    - d/p/fix-requirements.patch: Rebased.

  [ James Page ]
  * d/p/fixup-assert-regex.patch: Tweak test to use assertRegexpMatches.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Mar 2015 11:11:18 +0100

heat (2015.1~b2-0ubuntu3) vivid; urgency=medium

  * d/pydist-overrides: Add overrides for oslo packages.
  * d/control: Add missing BD on python-testresources.
  * d/*: wrap-and-sort.

 -- James Page <james.page@ubuntu.com>  Thu, 19 Mar 2015 14:27:38 +0000

heat (2015.1~b2-0ubuntu2) vivid; urgency=medium

  * d/rules: Call debhelper with --with systemd to ensure that systemd
    units are enabled by default.

 -- James Page <james.page@ubuntu.com>  Fri, 06 Mar 2015 15:20:29 +0000

heat (2015.1~b2-0ubuntu1) vivid; urgency=medium

  [ James Page ]

