=== debian/control ===
--- 
+++ 
@@ -1,24 +1,28 @@
 Source: heat
 Section: web
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
+           Julien Danjou <acid@debian.org>,
+           Thomas Goirand <zigo@debian.org>,
+           Ghe Rivero <ghe.rivero@stackops.com>,
+           Mehdi Abaakouk <sileht@sileht.net>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 37~),
-               po-debconf,
+               openstack-pkg-tools (>= 23~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: bandit (>= 0.13.2),
+Build-Depends-Indep: bandit,
                      python-babel,
                      python-barbicanclient (>= 3.3.0),
                      python-ceilometerclient (>= 1.5.0),
                      python-cinderclient (>= 1:1.3.1),
+                     python-coverage,
                      python-croniter,
-                     python-coverage,
                      python-crypto,
                      python-cryptography (>= 1.0),
                      python-designateclient (>= 1.0.0),
@@ -31,15 +35,15 @@
                      python-keystonemiddleware (>= 2.0.0),
                      python-kombu,
                      python-lxml,
-                     python-magnumclient,
+                     python-magnumclient (>= 0.2.1),
                      python-manilaclient (>= 1.3.0),
                      python-migrate (>= 0.9.6),
-                     python-mistralclient (>= 1.0.0),
-                     python-mock,
+                     python-mistralclient (>= 1:1.0.0),
+                     python-mock (>= 1.2),
                      python-mox,
-                     python-mysqldb,
+                     python-mox3,
                      python-netaddr (>= 0.7.12),
-                     python-neutronclient (>= 1:2.6.0),
+                     python-neutronclient (>= 2.6.0),
                      python-novaclient (>= 2:2.28.1),
                      python-oslo.cache (>= 0.4.0),
                      python-oslo.concurrency (>= 2.3.0),
@@ -51,17 +55,17 @@
                      python-oslo.messaging (>= 1.16.0),
                      python-oslo.middleware (>= 2.8.0),
                      python-oslo.policy (>= 0.5.0),
-                     python-oslo.reports,
+                     python-oslo.reports (>= 0.1.0),
                      python-oslo.serialization (>= 1.4.0),
-                     python-oslo.service (>= 0.8.0),
+                     python-oslo.service (>= 0.7.0),
                      python-oslo.utils (>= 2.0.0),
                      python-oslo.versionedobjects (>= 0.9.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-osprofiler,
-                     python-paramiko,
+                     python-paramiko (>= 1.13.0),
                      python-pastedeploy,
-                     python-psycopg2,
+                     python-psycopg2 (>= 2.5),
                      python-pymysql,
                      python-requests (>= 2.5.2),
                      python-routes,
@@ -69,25 +73,27 @@
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 0.9.9),
                      python-stevedore (>= 1.5.0),
-                     python-swiftclient,
+                     python-swiftclient (>= 1:2.2.0),
+                     python-testresources (>= 0.2.4),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
-                     python-troveclient (>= 1:1.2.0),
-                     python-tz,
+                     python-troveclient (>= 1.2.0),
+                     python-tz (>= 2013.6),
                      python-webob,
                      python-yaml,
                      python-zaqarclient (>= 0.1.1),
                      subunit,
-                     testrepository,
+                     testrepository (>= 0.0.18),
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/heat.git;a=summary
-Vcs-Git: git://anonscm.debian.org/openstack/heat.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/heat
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/heat
 Homepage: http://wiki.openstack.org/Heat
+XS-Testsuite: autopkgtest
 
 Package: python-heat
 Section: python
 Architecture: all
-Depends: python-babel (>= 1.3),
+Depends: python-babel,
          python-barbicanclient (>= 3.3.0),
          python-ceilometerclient (>= 1.5.0),
          python-cinderclient (>= 1:1.3.1),
@@ -103,14 +109,12 @@
          python-keystonemiddleware (>= 2.0.0),
          python-kombu,
          python-lxml,
-         python-magnumclient,
+         python-magnumclient (>= 0.2.1),
          python-manilaclient (>= 1.3.0),
-         python-memcache,
          python-migrate (>= 0.9.6),
-         python-mistralclient (>= 1.0.0),
-         python-mysqldb,
+         python-mistralclient (>= 1:1.0.0),
          python-netaddr (>= 0.7.12),
-         python-neutronclient (>= 1:2.6.0),
+         python-neutronclient (>= 2.6.0),
          python-novaclient (>= 2:2.28.1),
          python-oslo.cache (>= 0.4.0),
          python-oslo.concurrency (>= 2.3.0),
@@ -122,14 +126,13 @@
          python-oslo.messaging (>= 1.16.0),
          python-oslo.middleware (>= 2.8.0),
          python-oslo.policy (>= 0.5.0),
-         python-oslo.reports,
+         python-oslo.reports (>= 0.1.0),
          python-oslo.serialization (>= 1.4.0),
-         python-oslo.service (>= 0.8.0),
+         python-oslo.service (>= 0.7.0),
          python-oslo.utils (>= 2.0.0),
          python-oslo.versionedobjects (>= 0.9.0),
          python-osprofiler,
          python-pastedeploy,
-         python-pbr (>= 1.8),
          python-pymysql,
          python-requests (>= 2.5.2),
          python-routes,
@@ -137,9 +140,9 @@
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 0.9.9),
          python-stevedore (>= 1.5.0),
-         python-swiftclient,
-         python-troveclient (>= 1:1.2.0),
-         python-tz,
+         python-swiftclient (>= 1:2.2.0),
+         python-troveclient (>= 1.2.0),
+         python-tz (>= 2013.6),
          python-webob,
          python-yaml,
          python-zaqarclient (>= 0.1.1),
@@ -155,9 +158,7 @@
 Package: heat-common
 Architecture: all
 Depends: adduser,
-         dbconfig-common,
          python-heat (=${binary:Version}),
-         q-text-as-data,
          ${misc:Depends},
          ${python:Depends},
 Description: OpenStack orchestration service - common files
@@ -186,7 +187,6 @@
 Architecture: all
 Depends: adduser,
          heat-common (=${binary:Version}),
-         python-openstackclient,
          ${misc:Depends},
          ${ostack-lsb-base},
          ${python:Depends},
@@ -224,15 +224,3 @@
  CloudFormation-compatible Query API.
  .
  This package contains the CloudWatch API.
-
-Package: heat-doc
-Architecture: all
-Section: doc
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends},
-Description: OpenStack orchestration service - Documentation
- Heat is a service to orchestrate multiple composite cloud applications using
- templates, through both an OpenStack-native ReST API and a
- CloudFormation-compatible Query API.
- .
- This package contains the documentation.
