## heat 5.0.3

=== debian/changelog ===
heat (1:5.0.3-0ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream point release for OpenStack Liberty (LP: #1648071).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 07 Dec 2016 08:20:19 -0500

heat (1:5.0.2-0ubuntu1~cloud0) trusty-liberty; urgency=medium

  [ James Page ]
  * New upstream version.
  * d/p/Fix-Translate-properties-before-update.patch,
    d/p/enable-ceilometer-client-to-work-with-keystone-api-v3.patch:
    Dropped, included in upstream release.
  * d/p/skip-online-tests.patch: Rebase.
  * d/p/*: Refresh remaining patches.
  * d/p/engine-shutdown.patch: Dropped, included upstream.

  [ David Della Vecchia ]
  * New upstream point release for OpenStack Liberty (LP: #1619452).

  [ Corey Bryant ]
  * d/p/fix-db-unit-tests-in-the-western-hemisphere.patch,
    d/p/fix-database-purge-query.patch: Dropped, included upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Oct 2016 12:26:13 -0400

heat (1:5.0.1-0ubuntu3.1~cloud1) trusty-liberty; urgency=medium

  * d/p/fix-database-purge-query.patch: Cherry picked from upstream
    stable/liberty branch to fix database purge query. (LP: #1524387)
  * d/p/fix-db-unit-tests-in-the-western-hemisphere.patch: Cherry picked
    from upstream stable/liberty branch to fix db unit tests in the
    western hemisphere.

 -- Seyeong Kim <seyeong.kim@canonical.com>  Thu, 01 Sep 2016 21:51:36 +0900

heat (1:5.0.1-0ubuntu3.1~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 25 May 2016 10:58:14 +0000
